USE masterdb;
SELECT  run,
        flag,
        num_file,
        runtype,
	from_unixtime(start_time) AS t_start,
	from_unixtime(end_time) AS t_end,
        period,
        nom_angle,
        cell,
        nom_pmom,
        pmom,
        pmom_sigma,
        septum,
        septum_sigma,
        septum_set,
        nom_ebeam,
        ebeam,
        ebeam_sigma,
        nu,
        q_2,
        W_mass,
        a_beam_curr,
        a_beam_curr_sigma,
        c_beam_curr,
        c_beam_curr_sigma,
        polbeam,
        bhwp,
        target1,
        target2,
        taraux1 AS pressure1,
        taraux2 AS pressure2,
        tarang,
        raster,
        ps1,
        ps2,
        ps3,
        ps4,
        ps5,
        ps6,
        ps7,
        ps8,
        comments
FROM summary WHERE (period = 1) ORDER BY run;
