use masterdb;
SELECT 
	run , 
	nom_ebeam , 
	ebeam , 
	ebeam_sigma , 
	HALLA_p_mean , 
	HALLA_p_sigma , 
	MBSY1C_energy_mean , 
	MBSY1C_energy_sigma , 
	halla_MeV_mean , 
	halla_MeV_sigma , 
	mssend.`HALLA:p` , 
	mssend.`Tiefenbach Hall A energy` , 
	mssend.`MBSY1c Hall A Beam energy` , 
	mssend.`Tiefenbach Hall A energy 2` , 
	mssbeg.`HALLA:p` , 
	mssbeg.`Tiefenbach Hall A energy` , 
	mssbeg.`MBSY1c Hall A Beam energy` , 
	mssbeg.`Tiefenbach Hall A energy 2`
FROM
	summary 
	epics_data_stream , 
	mssbeg , 
	mssend
WHERE
	(run = run_number)  and
	(run = mssbeg.krun) and
	(run = mssend.krun);
