select 
	run , 
	target1 , 
	target2 , 
	ladder_pos , 
	count(ladder_pos) , 
	taraux1 , 
	taraux2 , 
	avg(refcell_press) , 
	std(refcell_press) , 
	avg(refcell_vac) , 
	std(refcell_vac)
from 
	summary , 
	kathy
where 
	(unix_timestamp(klog_time)+30 >= start_time+30) 
	and (unix_timestamp(klog_time)+30 <= end_time-30) 
	and flag > 1
	and target1 = "refcell" 
	and period = 2
group by 
	run , 
	ladder_pos 
order by run;
