##### epics info from the data stream with cuts on beam position #####
CREATE TABLE epics_data_stream_wbpm
 (
	`run` SMALLINT,
	`Arc1_dpp_count` SMALLINT(4) UNSIGNED,
	`Arc1_dpp_max` DOUBLE(16,9),
	`Arc1_dpp_mean` DOUBLE(16,9),
	`Arc1_dpp_min` DOUBLE(16,9),
	`Arc1_dpp_sigma` DOUBLE(16,9),
	`Arc2_dpp_count` SMALLINT(4) UNSIGNED,
	`Arc2_dpp_max` DOUBLE(16,9),
	`Arc2_dpp_mean` DOUBLE(16,9),
	`Arc2_dpp_min` DOUBLE(16,9),
	`Arc2_dpp_sigma` DOUBLE(16,9),
	`HALLA_dpp_count` SMALLINT(4) UNSIGNED,
	`HALLA_dpp_max` DOUBLE(16,9),
	`HALLA_dpp_mean` DOUBLE(16,9),
	`HALLA_dpp_min` DOUBLE(16,9),
	`HALLA_dpp_sigma` DOUBLE(16,9),
	`HALLA_p_count` SMALLINT(4) UNSIGNED,
	`HALLA_p_max` DOUBLE(16,9),
	`HALLA_p_mean` DOUBLE(16,9),
	`HALLA_p_min` DOUBLE(16,9),
	`HALLA_p_sigma` DOUBLE(16,9),
	`HC_ibcm1_count` SMALLINT(4) UNSIGNED,
	`HC_ibcm1_max` DOUBLE(16,9),
	`HC_ibcm1_mean` DOUBLE(16,9),
	`HC_ibcm1_min` DOUBLE(16,9),
	`HC_ibcm1_sigma` DOUBLE(16,9),
	`HELG0PATTERNd_count` SMALLINT(4) UNSIGNED,
	`HELG0PATTERNd_max` DOUBLE(16,9),
	`HELG0PATTERNd_mean` DOUBLE(16,9),
	`HELG0PATTERNd_min` DOUBLE(16,9),
	`HELG0PATTERNd_sigma` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch0_count` SMALLINT(4) UNSIGNED,
	`HRSE_DTECTR_HPE1313A_0_Ch0_max` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch0_mean` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch0_min` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch0_sigma` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch2_count` SMALLINT(4) UNSIGNED,
	`HRSE_DTECTR_HPE1313A_0_Ch2_max` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch2_mean` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch2_min` DOUBLE(16,9),
	`HRSE_DTECTR_HPE1313A_0_Ch2_sigma` DOUBLE(16,9),
	`HacL_COL_ENC_count` SMALLINT(4) UNSIGNED,
	`HacL_COL_ENC_max` DOUBLE(16,9),
	`HacL_COL_ENC_mean` DOUBLE(16,9),
	`HacL_COL_ENC_min` DOUBLE(16,9),
	`HacL_COL_ENC_sigma` DOUBLE(16,9),
	`HacL_D1_HP3458A_IOUT_count` SMALLINT(4) UNSIGNED,
	`HacL_D1_HP3458A_IOUT_max` DOUBLE(16,9),
	`HacL_D1_HP3458A_IOUT_mean` DOUBLE(16,9),
	`HacL_D1_HP3458A_IOUT_min` DOUBLE(16,9),
	`HacL_D1_HP3458A_IOUT_sigma` DOUBLE(16,9),
	`HacL_D1_NMR_SIG_count` SMALLINT(4) UNSIGNED,
	`HacL_D1_NMR_SIG_max` DOUBLE(16,9),
	`HacL_D1_NMR_SIG_mean` DOUBLE(16,9),
	`HacL_D1_NMR_SIG_min` DOUBLE(16,9),
	`HacL_D1_NMR_SIG_sigma` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch54_count` SMALLINT(4) UNSIGNED,
	`HacL_HPE1313A_0_Ch54_max` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch54_mean` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch54_min` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch54_sigma` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch55_count` SMALLINT(4) UNSIGNED,
	`HacL_HPE1313A_0_Ch55_max` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch55_mean` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch55_min` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch55_sigma` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch58_count` SMALLINT(4) UNSIGNED,
	`HacL_HPE1313A_0_Ch58_max` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch58_mean` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch58_min` DOUBLE(16,9),
	`HacL_HPE1313A_0_Ch58_sigma` DOUBLE(16,9),
	`HacL_HPM_LVDT_VALr_count` SMALLINT(4) UNSIGNED,
	`HacL_HPM_LVDT_VALr_max` DOUBLE(16,9),
	`HacL_HPM_LVDT_VALr_mean` DOUBLE(16,9),
	`HacL_HPM_LVDT_VALr_min` DOUBLE(16,9),
	`HacL_HPM_LVDT_VALr_sigma` DOUBLE(16,9),
	`HacL_Q2_HP3458A_IOUT_count` SMALLINT(4) UNSIGNED,
	`HacL_Q2_HP3458A_IOUT_max` DOUBLE(16,9),
	`HacL_Q2_HP3458A_IOUT_mean` DOUBLE(16,9),
	`HacL_Q2_HP3458A_IOUT_min` DOUBLE(16,9),
	`HacL_Q2_HP3458A_IOUT_sigma` DOUBLE(16,9),
	`HacL_Q3_HP3458A_IOUT_count` SMALLINT(4) UNSIGNED,
	`HacL_Q3_HP3458A_IOUT_max` DOUBLE(16,9),
	`HacL_Q3_HP3458A_IOUT_mean` DOUBLE(16,9),
	`HacL_Q3_HP3458A_IOUT_min` DOUBLE(16,9),
	`HacL_Q3_HP3458A_IOUT_sigma` DOUBLE(16,9),
	`HacL_VPM_LVDT_VALr_count` SMALLINT(4) UNSIGNED,
	`HacL_VPM_LVDT_VALr_max` DOUBLE(16,9),
	`HacL_VPM_LVDT_VALr_mean` DOUBLE(16,9),
	`HacL_VPM_LVDT_VALr_min` DOUBLE(16,9),
	`HacL_VPM_LVDT_VALr_sigma` DOUBLE(16,9),
	`HacL_alignHPT_count` SMALLINT(4) UNSIGNED,
	`HacL_alignHPT_max` DOUBLE(16,9),
	`HacL_alignHPT_mean` DOUBLE(16,9),
	`HacL_alignHPT_min` DOUBLE(16,9),
	`HacL_alignHPT_sigma` DOUBLE(16,9),
	`HacL_alignPITCH_count` SMALLINT(4) UNSIGNED,
	`HacL_alignPITCH_max` DOUBLE(16,9),
	`HacL_alignPITCH_mean` DOUBLE(16,9),
	`HacL_alignPITCH_min` DOUBLE(16,9),
	`HacL_alignPITCH_sigma` DOUBLE(16,9),
	`HacL_alignROLL_count` SMALLINT(4) UNSIGNED,
	`HacL_alignROLL_max` DOUBLE(16,9),
	`HacL_alignROLL_mean` DOUBLE(16,9),
	`HacL_alignROLL_min` DOUBLE(16,9),
	`HacL_alignROLL_sigma` DOUBLE(16,9),
	`HacR_COL_ENC_count` SMALLINT(4) UNSIGNED,
	`HacR_COL_ENC_max` DOUBLE(16,9),
	`HacR_COL_ENC_mean` DOUBLE(16,9),
	`HacR_COL_ENC_min` DOUBLE(16,9),
	`HacR_COL_ENC_sigma` DOUBLE(16,9),
	`HacR_D1_HP3458A_IOUT_count` SMALLINT(4) UNSIGNED,
	`HacR_D1_HP3458A_IOUT_max` DOUBLE(16,9),
	`HacR_D1_HP3458A_IOUT_mean` DOUBLE(16,9),
	`HacR_D1_HP3458A_IOUT_min` DOUBLE(16,9),
	`HacR_D1_HP3458A_IOUT_sigma` DOUBLE(16,9),
	`HacR_D1_NMR_SIG_count` SMALLINT(4) UNSIGNED,
	`HacR_D1_NMR_SIG_max` DOUBLE(16,9),
	`HacR_D1_NMR_SIG_mean` DOUBLE(16,9),
	`HacR_D1_NMR_SIG_min` DOUBLE(16,9),
	`HacR_D1_NMR_SIG_sigma` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch54_count` SMALLINT(4) UNSIGNED,
	`HacR_HPE1313A_0_Ch54_max` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch54_mean` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch54_min` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch54_sigma` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch55_count` SMALLINT(4) UNSIGNED,
	`HacR_HPE1313A_0_Ch55_max` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch55_mean` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch55_min` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch55_sigma` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch58_count` SMALLINT(4) UNSIGNED,
	`HacR_HPE1313A_0_Ch58_max` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch58_mean` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch58_min` DOUBLE(16,9),
	`HacR_HPE1313A_0_Ch58_sigma` DOUBLE(16,9),
	`HacR_HPM_LVDT_VALr_count` SMALLINT(4) UNSIGNED,
	`HacR_HPM_LVDT_VALr_max` DOUBLE(16,9),
	`HacR_HPM_LVDT_VALr_mean` DOUBLE(16,9),
	`HacR_HPM_LVDT_VALr_min` DOUBLE(16,9),
	`HacR_HPM_LVDT_VALr_sigma` DOUBLE(16,9),
	`HacR_Q1_LS450_FLD_DATA_count` SMALLINT(4) UNSIGNED,
	`HacR_Q1_LS450_FLD_DATA_max` DOUBLE(16,9),
	`HacR_Q1_LS450_FLD_DATA_mean` DOUBLE(16,9),
	`HacR_Q1_LS450_FLD_DATA_min` DOUBLE(16,9),
	`HacR_Q1_LS450_FLD_DATA_sigma` DOUBLE(16,9),
	`HacR_Q2_HP3458A_IOUT_count` SMALLINT(4) UNSIGNED,
	`HacR_Q2_HP3458A_IOUT_max` DOUBLE(16,9),
	`HacR_Q2_HP3458A_IOUT_mean` DOUBLE(16,9),
	`HacR_Q2_HP3458A_IOUT_min` DOUBLE(16,9),
	`HacR_Q2_HP3458A_IOUT_sigma` DOUBLE(16,9),
	`HacR_Q2_LS450_FLD_DATA_count` SMALLINT(4) UNSIGNED,
	`HacR_Q2_LS450_FLD_DATA_max` DOUBLE(16,9),
	`HacR_Q2_LS450_FLD_DATA_mean` DOUBLE(16,9),
	`HacR_Q2_LS450_FLD_DATA_min` DOUBLE(16,9),
	`HacR_Q2_LS450_FLD_DATA_sigma` DOUBLE(16,9),
	`HacR_Q3_HP3458A_IOUT_count` SMALLINT(4) UNSIGNED,
	`HacR_Q3_HP3458A_IOUT_max` DOUBLE(16,9),
	`HacR_Q3_HP3458A_IOUT_mean` DOUBLE(16,9),
	`HacR_Q3_HP3458A_IOUT_min` DOUBLE(16,9),
	`HacR_Q3_HP3458A_IOUT_sigma` DOUBLE(16,9),
	`HacR_Q3_LS450_FLD_DATA_count` SMALLINT(4) UNSIGNED,
	`HacR_Q3_LS450_FLD_DATA_max` DOUBLE(16,9),
	`HacR_Q3_LS450_FLD_DATA_mean` DOUBLE(16,9),
	`HacR_Q3_LS450_FLD_DATA_min` DOUBLE(16,9),
	`HacR_Q3_LS450_FLD_DATA_sigma` DOUBLE(16,9),
	`HacR_VPM_LVDT_VALr_count` SMALLINT(4) UNSIGNED,
	`HacR_VPM_LVDT_VALr_max` DOUBLE(16,9),
	`HacR_VPM_LVDT_VALr_mean` DOUBLE(16,9),
	`HacR_VPM_LVDT_VALr_min` DOUBLE(16,9),
	`HacR_VPM_LVDT_VALr_sigma` DOUBLE(16,9),
	`HacR_alignHPT_count` SMALLINT(4) UNSIGNED,
	`HacR_alignHPT_max` DOUBLE(16,9),
	`HacR_alignHPT_mean` DOUBLE(16,9),
	`HacR_alignHPT_min` DOUBLE(16,9),
	`HacR_alignHPT_sigma` DOUBLE(16,9),
	`HacR_alignPITCH_count` SMALLINT(4) UNSIGNED,
	`HacR_alignPITCH_max` DOUBLE(16,9),
	`HacR_alignPITCH_mean` DOUBLE(16,9),
	`HacR_alignPITCH_min` DOUBLE(16,9),
	`HacR_alignPITCH_sigma` DOUBLE(16,9),
	`HacR_alignROLL_count` SMALLINT(4) UNSIGNED,
	`HacR_alignROLL_max` DOUBLE(16,9),
	`HacR_alignROLL_mean` DOUBLE(16,9),
	`HacR_alignROLL_min` DOUBLE(16,9),
	`HacR_alignROLL_sigma` DOUBLE(16,9),
	`HrsH_VDC_rHVBot_count` SMALLINT(4) UNSIGNED,
	`HrsH_VDC_rHVBot_max` DOUBLE(16,9),
	`HrsH_VDC_rHVBot_mean` DOUBLE(16,9),
	`HrsH_VDC_rHVBot_min` DOUBLE(16,9),
	`HrsH_VDC_rHVBot_sigma` DOUBLE(16,9),
	`HrsH_VDC_rHVTop_count` SMALLINT(4) UNSIGNED,
	`HrsH_VDC_rHVTop_max` DOUBLE(16,9),
	`HrsH_VDC_rHVTop_mean` DOUBLE(16,9),
	`HrsH_VDC_rHVTop_min` DOUBLE(16,9),
	`HrsH_VDC_rHVTop_sigma` DOUBLE(16,9),
	`IBC0L02Current_count` SMALLINT(4) UNSIGNED,
	`IBC0L02Current_max` DOUBLE(16,9),
	`IBC0L02Current_mean` DOUBLE(16,9),
	`IBC0L02Current_min` DOUBLE(16,9),
	`IBC0L02Current_sigma` DOUBLE(16,9),
	`IBC1H03AAVG_count` SMALLINT(4) UNSIGNED,
	`IBC1H03AAVG_max` DOUBLE(16,9),
	`IBC1H03AAVG_mean` DOUBLE(16,9),
	`IBC1H03AAVG_min` DOUBLE(16,9),
	`IBC1H03AAVG_sigma` DOUBLE(16,9),
	`IPM1C08_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C08_XPOS_max` DOUBLE(16,9),
	`IPM1C08_XPOS_mean` DOUBLE(16,9),
	`IPM1C08_XPOS_min` DOUBLE(16,9),
	`IPM1C08_XPOS_sigma` DOUBLE(16,9),
	`IPM1C10_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C10_XPOS_max` DOUBLE(16,9),
	`IPM1C10_XPOS_mean` DOUBLE(16,9),
	`IPM1C10_XPOS_min` DOUBLE(16,9),
	`IPM1C10_XPOS_sigma` DOUBLE(16,9),
	`IPM1C10_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C10_YPOS_max` DOUBLE(16,9),
	`IPM1C10_YPOS_mean` DOUBLE(16,9),
	`IPM1C10_YPOS_min` DOUBLE(16,9),
	`IPM1C10_YPOS_sigma` DOUBLE(16,9),
	`IPM1C10_count` SMALLINT(4) UNSIGNED,
	`IPM1C10_max` DOUBLE(16,9),
	`IPM1C10_mean` DOUBLE(16,9),
	`IPM1C10_min` DOUBLE(16,9),
	`IPM1C10_sigma` DOUBLE(16,9),
	`IPM1C12_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C12_XPOS_max` DOUBLE(16,9),
	`IPM1C12_XPOS_mean` DOUBLE(16,9),
	`IPM1C12_XPOS_min` DOUBLE(16,9),
	`IPM1C12_XPOS_sigma` DOUBLE(16,9),
	`IPM1C12_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C12_YPOS_max` DOUBLE(16,9),
	`IPM1C12_YPOS_mean` DOUBLE(16,9),
	`IPM1C12_YPOS_min` DOUBLE(16,9),
	`IPM1C12_YPOS_sigma` DOUBLE(16,9),
	`IPM1C12_count` SMALLINT(4) UNSIGNED,
	`IPM1C12_max` DOUBLE(16,9),
	`IPM1C12_mean` DOUBLE(16,9),
	`IPM1C12_min` DOUBLE(16,9),
	`IPM1C12_sigma` DOUBLE(16,9),
	`IPM1C14_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C14_XPOS_max` DOUBLE(16,9),
	`IPM1C14_XPOS_mean` DOUBLE(16,9),
	`IPM1C14_XPOS_min` DOUBLE(16,9),
	`IPM1C14_XPOS_sigma` DOUBLE(16,9),
	`IPM1C14_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C14_YPOS_max` DOUBLE(16,9),
	`IPM1C14_YPOS_mean` DOUBLE(16,9),
	`IPM1C14_YPOS_min` DOUBLE(16,9),
	`IPM1C14_YPOS_sigma` DOUBLE(16,9),
	`IPM1C14_count` SMALLINT(4) UNSIGNED,
	`IPM1C14_max` DOUBLE(16,9),
	`IPM1C14_mean` DOUBLE(16,9),
	`IPM1C14_min` DOUBLE(16,9),
	`IPM1C14_sigma` DOUBLE(16,9),
	`IPM1C16_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C16_XPOS_max` DOUBLE(16,9),
	`IPM1C16_XPOS_mean` DOUBLE(16,9),
	`IPM1C16_XPOS_min` DOUBLE(16,9),
	`IPM1C16_XPOS_sigma` DOUBLE(16,9),
	`IPM1C16_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C16_YPOS_max` DOUBLE(16,9),
	`IPM1C16_YPOS_mean` DOUBLE(16,9),
	`IPM1C16_YPOS_min` DOUBLE(16,9),
	`IPM1C16_YPOS_sigma` DOUBLE(16,9),
	`IPM1C16_count` SMALLINT(4) UNSIGNED,
	`IPM1C16_max` DOUBLE(16,9),
	`IPM1C16_mean` DOUBLE(16,9),
	`IPM1C16_min` DOUBLE(16,9),
	`IPM1C16_sigma` DOUBLE(16,9),
	`IPM1C18_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C18_XPOS_max` DOUBLE(16,9),
	`IPM1C18_XPOS_mean` DOUBLE(16,9),
	`IPM1C18_XPOS_min` DOUBLE(16,9),
	`IPM1C18_XPOS_sigma` DOUBLE(16,9),
	`IPM1C18_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C18_YPOS_max` DOUBLE(16,9),
	`IPM1C18_YPOS_mean` DOUBLE(16,9),
	`IPM1C18_YPOS_min` DOUBLE(16,9),
	`IPM1C18_YPOS_sigma` DOUBLE(16,9),
	`IPM1C18_count` SMALLINT(4) UNSIGNED,
	`IPM1C18_max` DOUBLE(16,9),
	`IPM1C18_mean` DOUBLE(16,9),
	`IPM1C18_min` DOUBLE(16,9),
	`IPM1C18_sigma` DOUBLE(16,9),
	`IPM1C20_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C20_XPOS_max` DOUBLE(16,9),
	`IPM1C20_XPOS_mean` DOUBLE(16,9),
	`IPM1C20_XPOS_min` DOUBLE(16,9),
	`IPM1C20_XPOS_sigma` DOUBLE(16,9),
	`IPM1C20_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1C20_YPOS_max` DOUBLE(16,9),
	`IPM1C20_YPOS_mean` DOUBLE(16,9),
	`IPM1C20_YPOS_min` DOUBLE(16,9),
	`IPM1C20_YPOS_sigma` DOUBLE(16,9),
	`IPM1C20_count` SMALLINT(4) UNSIGNED,
	`IPM1C20_max` DOUBLE(16,9),
	`IPM1C20_mean` DOUBLE(16,9),
	`IPM1C20_min` DOUBLE(16,9),
	`IPM1C20_sigma` DOUBLE(16,9),
	`IPM1H01_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1H01_XPOS_max` DOUBLE(16,9),
	`IPM1H01_XPOS_mean` DOUBLE(16,9),
	`IPM1H01_XPOS_min` DOUBLE(16,9),
	`IPM1H01_XPOS_sigma` DOUBLE(16,9),
	`IPM1H01_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1H01_YPOS_max` DOUBLE(16,9),
	`IPM1H01_YPOS_mean` DOUBLE(16,9),
	`IPM1H01_YPOS_min` DOUBLE(16,9),
	`IPM1H01_YPOS_sigma` DOUBLE(16,9),
	`IPM1H01_count` SMALLINT(4) UNSIGNED,
	`IPM1H01_max` DOUBLE(16,9),
	`IPM1H01_mean` DOUBLE(16,9),
	`IPM1H01_min` DOUBLE(16,9),
	`IPM1H01_sigma` DOUBLE(16,9),
	`IPM1H04A_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1H04A_XPOS_max` DOUBLE(16,9),
	`IPM1H04A_XPOS_mean` DOUBLE(16,9),
	`IPM1H04A_XPOS_min` DOUBLE(16,9),
	`IPM1H04A_XPOS_sigma` DOUBLE(16,9),
	`IPM1H04A_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1H04A_YPOS_max` DOUBLE(16,9),
	`IPM1H04A_YPOS_mean` DOUBLE(16,9),
	`IPM1H04A_YPOS_min` DOUBLE(16,9),
	`IPM1H04A_YPOS_sigma` DOUBLE(16,9),
	`IPM1H04A_count` SMALLINT(4) UNSIGNED,
	`IPM1H04A_max` DOUBLE(16,9),
	`IPM1H04A_mean` DOUBLE(16,9),
	`IPM1H04A_min` DOUBLE(16,9),
	`IPM1H04A_sigma` DOUBLE(16,9),
	`IPM1H04B_XPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1H04B_XPOS_max` DOUBLE(16,9),
	`IPM1H04B_XPOS_mean` DOUBLE(16,9),
	`IPM1H04B_XPOS_min` DOUBLE(16,9),
	`IPM1H04B_XPOS_sigma` DOUBLE(16,9),
	`IPM1H04B_YPOS_count` SMALLINT(4) UNSIGNED,
	`IPM1H04B_YPOS_max` DOUBLE(16,9),
	`IPM1H04B_YPOS_mean` DOUBLE(16,9),
	`IPM1H04B_YPOS_min` DOUBLE(16,9),
	`IPM1H04B_YPOS_sigma` DOUBLE(16,9),
	`IPM1H04B_count` SMALLINT(4) UNSIGNED,
	`IPM1H04B_max` DOUBLE(16,9),
	`IPM1H04B_mean` DOUBLE(16,9),
	`IPM1H04B_min` DOUBLE(16,9),
	`IPM1H04B_sigma` DOUBLE(16,9),
	`MBH0L02H_count` SMALLINT(4) UNSIGNED,
	`MBH0L02H_max` DOUBLE(16,9),
	`MBH0L02H_mean` DOUBLE(16,9),
	`MBH0L02H_min` DOUBLE(16,9),
	`MBH0L02H_sigma` DOUBLE(16,9),
	`MBH0L02V_count` SMALLINT(4) UNSIGNED,
	`MBH0L02V_max` DOUBLE(16,9),
	`MBH0L02V_mean` DOUBLE(16,9),
	`MBH0L02V_min` DOUBLE(16,9),
	`MBH0L02V_sigma` DOUBLE(16,9),
	`MBSY1C_BDL_count` SMALLINT(4) UNSIGNED,
	`MBSY1C_BDL_max` DOUBLE(16,9),
	`MBSY1C_BDL_mean` DOUBLE(16,9),
	`MBSY1C_BDL_min` DOUBLE(16,9),
	`MBSY1C_BDL_sigma` DOUBLE(16,9),
	`MBSY1C_count` SMALLINT(4) UNSIGNED,
	`MBSY1C_energy_count` SMALLINT(4) UNSIGNED,
	`MBSY1C_energy_max` DOUBLE(16,9),
	`MBSY1C_energy_mean` DOUBLE(16,9),
	`MBSY1C_energy_min` DOUBLE(16,9),
	`MBSY1C_energy_sigma` DOUBLE(16,9),
	`MBSY1C_max` DOUBLE(16,9),
	`MBSY1C_mean` DOUBLE(16,9),
	`MBSY1C_min` DOUBLE(16,9),
	`MBSY1C_sigma` DOUBLE(16,9),
	`MBSY3C_energy_count` SMALLINT(4) UNSIGNED,
	`MBSY3C_energy_max` DOUBLE(16,9),
	`MBSY3C_energy_mean` DOUBLE(16,9),
	`MBSY3C_energy_min` DOUBLE(16,9),
	`MBSY3C_energy_sigma` DOUBLE(16,9),
	`MF7b1469_7gn0ch0property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn0ch0property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn0ch0property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn0ch0property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn0ch0property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn0ch1property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn0ch1property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn0ch1property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn0ch1property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn0ch1property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn0ch2property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn0ch2property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn0ch2property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn0ch2property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn0ch2property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn0ch3property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn0ch3property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn0ch3property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn0ch3property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn0ch3property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn0ch4property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn0ch4property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn0ch4property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn0ch4property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn0ch4property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn0ch5property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn0ch5property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn0ch5property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn0ch5property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn0ch5property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn1ch0property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn1ch0property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn1ch0property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn1ch0property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn1ch0property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn1ch1property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn1ch1property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn1ch1property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn1ch1property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn1ch1property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn1ch2property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn1ch2property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn1ch2property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn1ch2property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn1ch2property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn1ch3property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn1ch3property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn1ch3property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn1ch3property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn1ch3property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn1ch4property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn1ch4property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn1ch4property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn1ch4property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn1ch4property_F_sigma` DOUBLE(16,9),
	`MF7b1469_7gn1ch5property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_7gn1ch5property_F_max` DOUBLE(16,9),
	`MF7b1469_7gn1ch5property_F_mean` DOUBLE(16,9),
	`MF7b1469_7gn1ch5property_F_min` DOUBLE(16,9),
	`MF7b1469_7gn1ch5property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn0ch0property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn0ch0property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn0ch0property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn0ch0property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn0ch0property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn0ch1property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn0ch1property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn0ch1property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn0ch1property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn0ch1property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn0ch2property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn0ch2property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn0ch2property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn0ch2property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn0ch2property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn0ch3property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn0ch3property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn0ch3property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn0ch3property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn0ch3property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn0ch4property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn0ch4property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn0ch4property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn0ch4property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn0ch4property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn0ch5property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn0ch5property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn0ch5property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn0ch5property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn0ch5property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn1ch0property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn1ch0property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn1ch0property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn1ch0property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn1ch0property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn1ch1property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn1ch1property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn1ch1property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn1ch1property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn1ch1property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn1ch2property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn1ch2property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn1ch2property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn1ch2property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn1ch2property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn1ch3property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn1ch3property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn1ch3property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn1ch3property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn1ch3property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn1ch4property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn1ch4property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn1ch4property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn1ch4property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn1ch4property_F_sigma` DOUBLE(16,9),
	`MF7b1469_8gn1ch5property_F_count` SMALLINT(4) UNSIGNED,
	`MF7b1469_8gn1ch5property_F_max` DOUBLE(16,9),
	`MF7b1469_8gn1ch5property_F_mean` DOUBLE(16,9),
	`MF7b1469_8gn1ch5property_F_min` DOUBLE(16,9),
	`MF7b1469_8gn1ch5property_F_sigma` DOUBLE(16,9),
	`MHC1H04A_S_count` SMALLINT(4) UNSIGNED,
	`MHC1H04A_S_max` DOUBLE(16,9),
	`MHC1H04A_S_mean` DOUBLE(16,9),
	`MHC1H04A_S_min` DOUBLE(16,9),
	`MHC1H04A_S_sigma` DOUBLE(16,9),
	`MHC1H04AM_count` SMALLINT(4) UNSIGNED,
	`MHC1H04AM_max` DOUBLE(16,9),
	`MHC1H04AM_mean` DOUBLE(16,9),
	`MHC1H04AM_min` DOUBLE(16,9),
	`MHC1H04AM_sigma` DOUBLE(16,9),
	`MHC1H04B_S_count` SMALLINT(4) UNSIGNED,
	`MHC1H04B_S_max` DOUBLE(16,9),
	`MHC1H04B_S_mean` DOUBLE(16,9),
	`MHC1H04B_S_min` DOUBLE(16,9),
	`MHC1H04B_S_sigma` DOUBLE(16,9),
	`MHC1H04BM_count` SMALLINT(4) UNSIGNED,
	`MHC1H04BM_max` DOUBLE(16,9),
	`MHC1H04BM_mean` DOUBLE(16,9),
	`MHC1H04BM_min` DOUBLE(16,9),
	`MHC1H04BM_sigma` DOUBLE(16,9),
	`MHC1H04C_S_count` SMALLINT(4) UNSIGNED,
	`MHC1H04C_S_max` DOUBLE(16,9),
	`MHC1H04C_S_mean` DOUBLE(16,9),
	`MHC1H04C_S_min` DOUBLE(16,9),
	`MHC1H04C_S_sigma` DOUBLE(16,9),
	`MHC1H04CM_count` SMALLINT(4) UNSIGNED,
	`MHC1H04CM_max` DOUBLE(16,9),
	`MHC1H04CM_mean` DOUBLE(16,9),
	`MHC1H04CM_min` DOUBLE(16,9),
	`MHC1H04CM_sigma` DOUBLE(16,9),
	`MHC1H04D_S_count` SMALLINT(4) UNSIGNED,
	`MHC1H04D_S_max` DOUBLE(16,9),
	`MHC1H04D_S_mean` DOUBLE(16,9),
	`MHC1H04D_S_min` DOUBLE(16,9),
	`MHC1H04D_S_sigma` DOUBLE(16,9),
	`MHC1H04DM_count` SMALLINT(4) UNSIGNED,
	`MHC1H04DM_max` DOUBLE(16,9),
	`MHC1H04DM_mean` DOUBLE(16,9),
	`MHC1H04DM_min` DOUBLE(16,9),
	`MHC1H04DM_sigma` DOUBLE(16,9),
	`MQA1H01RB_BDL_count` SMALLINT(4) UNSIGNED,
	`MQA1H01RB_BDL_max` DOUBLE(16,9),
	`MQA1H01RB_BDL_mean` DOUBLE(16,9),
	`MQA1H01RB_BDL_min` DOUBLE(16,9),
	`MQA1H01RB_BDL_sigma` DOUBLE(16,9),
	`MQA1H01_count` SMALLINT(4) UNSIGNED,
	`MQA1H01_max` DOUBLE(16,9),
	`MQA1H01_mean` DOUBLE(16,9),
	`MQA1H01_min` DOUBLE(16,9),
	`MQA1H01_sigma` DOUBLE(16,9),
	`MQM1H02RB_BDL_count` SMALLINT(4) UNSIGNED,
	`MQM1H02RB_BDL_max` DOUBLE(16,9),
	`MQM1H02RB_BDL_mean` DOUBLE(16,9),
	`MQM1H02RB_BDL_min` DOUBLE(16,9),
	`MQM1H02RB_BDL_sigma` DOUBLE(16,9),
	`MQM1H02_count` SMALLINT(4) UNSIGNED,
	`MQM1H02_max` DOUBLE(16,9),
	`MQM1H02_mean` DOUBLE(16,9),
	`MQM1H02_min` DOUBLE(16,9),
	`MQM1H02_sigma` DOUBLE(16,9),
	`MQO1H03ARB_BDL_count` SMALLINT(4) UNSIGNED,
	`MQO1H03ARB_BDL_max` DOUBLE(16,9),
	`MQO1H03ARB_BDL_mean` DOUBLE(16,9),
	`MQO1H03ARB_BDL_min` DOUBLE(16,9),
	`MQO1H03ARB_BDL_sigma` DOUBLE(16,9),
	`MQO1H03A_count` SMALLINT(4) UNSIGNED,
	`MQO1H03A_max` DOUBLE(16,9),
	`MQO1H03A_mean` DOUBLE(16,9),
	`MQO1H03A_min` DOUBLE(16,9),
	`MQO1H03A_sigma` DOUBLE(16,9),
	`MQO1H03RB_BDL_count` SMALLINT(4) UNSIGNED,
	`MQO1H03RB_BDL_max` DOUBLE(16,9),
	`MQO1H03RB_BDL_mean` DOUBLE(16,9),
	`MQO1H03RB_BDL_min` DOUBLE(16,9),
	`MQO1H03RB_BDL_sigma` DOUBLE(16,9),
	`MQO1H03_count` SMALLINT(4) UNSIGNED,
	`MQO1H03_max` DOUBLE(16,9),
	`MQO1H03_mean` DOUBLE(16,9),
	`MQO1H03_min` DOUBLE(16,9),
	`MQO1H03_sigma` DOUBLE(16,9),
	`MSEPRIR_count` SMALLINT(4) UNSIGNED,
	`MSEPRIR_max` DOUBLE(16,9),
	`MSEPRIR_mean` DOUBLE(16,9),
	`MSEPRIR_min` DOUBLE(16,9),
	`MSEPRIR_sigma` DOUBLE(16,9),
	`MSEPRSETI_count` SMALLINT(4) UNSIGNED,
	`MSEPRSETI_max` DOUBLE(16,9),
	`MSEPRSETI_mean` DOUBLE(16,9),
	`MSEPRSETI_min` DOUBLE(16,9),
	`MSEPRSETI_sigma` DOUBLE(16,9),
	`MV_AI_DXPOS_count` SMALLINT(4) UNSIGNED,
	`MV_AI_DXPOS_max` DOUBLE(16,9),
	`MV_AI_DXPOS_mean` DOUBLE(16,9),
	`MV_AI_DXPOS_min` DOUBLE(16,9),
	`MV_AI_DXPOS_sigma` DOUBLE(16,9),
	`MV_AI_DXWID_count` SMALLINT(4) UNSIGNED,
	`MV_AI_DXWID_max` DOUBLE(16,9),
	`MV_AI_DXWID_mean` DOUBLE(16,9),
	`MV_AI_DXWID_min` DOUBLE(16,9),
	`MV_AI_DXWID_sigma` DOUBLE(16,9),
	`MV_AI_DYPOS_count` SMALLINT(4) UNSIGNED,
	`MV_AI_DYPOS_max` DOUBLE(16,9),
	`MV_AI_DYPOS_mean` DOUBLE(16,9),
	`MV_AI_DYPOS_min` DOUBLE(16,9),
	`MV_AI_DYPOS_sigma` DOUBLE(16,9),
	`MV_AI_DYWID_count` SMALLINT(4) UNSIGNED,
	`MV_AI_DYWID_max` DOUBLE(16,9),
	`MV_AI_DYWID_mean` DOUBLE(16,9),
	`MV_AI_DYWID_min` DOUBLE(16,9),
	`MV_AI_DYWID_sigma` DOUBLE(16,9),
	`MV_AI_XPOS_count` SMALLINT(4) UNSIGNED,
	`MV_AI_XPOS_max` DOUBLE(16,9),
	`MV_AI_XPOS_mean` DOUBLE(16,9),
	`MV_AI_XPOS_min` DOUBLE(16,9),
	`MV_AI_XPOS_sigma` DOUBLE(16,9),
	`MV_AI_XWID_count` SMALLINT(4) UNSIGNED,
	`MV_AI_XWID_max` DOUBLE(16,9),
	`MV_AI_XWID_mean` DOUBLE(16,9),
	`MV_AI_XWID_min` DOUBLE(16,9),
	`MV_AI_XWID_sigma` DOUBLE(16,9),
	`MV_AI_YPOS_count` SMALLINT(4) UNSIGNED,
	`MV_AI_YPOS_max` DOUBLE(16,9),
	`MV_AI_YPOS_mean` DOUBLE(16,9),
	`MV_AI_YPOS_min` DOUBLE(16,9),
	`MV_AI_YPOS_sigma` DOUBLE(16,9),
	`MV_AI_YWID_count` SMALLINT(4) UNSIGNED,
	`MV_AI_YWID_max` DOUBLE(16,9),
	`MV_AI_YWID_mean` DOUBLE(16,9),
	`MV_AI_YWID_min` DOUBLE(16,9),
	`MV_AI_YWID_sigma` DOUBLE(16,9),
	`hac_bcm_A1_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_A1_max` DOUBLE(16,9),
	`hac_bcm_A1_mean` DOUBLE(16,9),
	`hac_bcm_A1_min` DOUBLE(16,9),
	`hac_bcm_A1_sigma` DOUBLE(16,9),
	`hac_bcm_A2_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_A2_max` DOUBLE(16,9),
	`hac_bcm_A2_mean` DOUBLE(16,9),
	`hac_bcm_A2_min` DOUBLE(16,9),
	`hac_bcm_A2_sigma` DOUBLE(16,9),
	`hac_bcm_average_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_average_max` DOUBLE(16,9),
	`hac_bcm_average_mean` DOUBLE(16,9),
	`hac_bcm_average_min` DOUBLE(16,9),
	`hac_bcm_average_sigma` DOUBLE(16,9),
	`hac_bcm_dvm1_current_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_dvm1_current_max` DOUBLE(16,9),
	`hac_bcm_dvm1_current_mean` DOUBLE(16,9),
	`hac_bcm_dvm1_current_min` DOUBLE(16,9),
	`hac_bcm_dvm1_current_sigma` DOUBLE(16,9),
	`hac_bcm_dvm1_read_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_dvm1_read_max` DOUBLE(16,9),
	`hac_bcm_dvm1_read_mean` DOUBLE(16,9),
	`hac_bcm_dvm1_read_min` DOUBLE(16,9),
	`hac_bcm_dvm1_read_sigma` DOUBLE(16,9),
	`hac_bcm_dvm2_current_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_dvm2_current_max` DOUBLE(16,9),
	`hac_bcm_dvm2_current_mean` DOUBLE(16,9),
	`hac_bcm_dvm2_current_min` DOUBLE(16,9),
	`hac_bcm_dvm2_current_sigma` DOUBLE(16,9),
	`hac_bcm_dvm2_read_count` SMALLINT(4) UNSIGNED,
	`hac_bcm_dvm2_read_max` DOUBLE(16,9),
	`hac_bcm_dvm2_read_mean` DOUBLE(16,9),
	`hac_bcm_dvm2_read_min` DOUBLE(16,9),
	`hac_bcm_dvm2_read_sigma` DOUBLE(16,9),
	`hac_unser_current_count` SMALLINT(4) UNSIGNED,
	`hac_unser_current_max` DOUBLE(16,9),
	`hac_unser_current_mean` DOUBLE(16,9),
	`hac_unser_current_min` DOUBLE(16,9),
	`hac_unser_current_sigma` DOUBLE(16,9),
	`halla_MeV_count` SMALLINT(4) UNSIGNED,
	`halla_MeV_max` DOUBLE(16,9),
	`halla_MeV_mean` DOUBLE(16,9),
	`halla_MeV_min` DOUBLE(16,9),
	`halla_MeV_sigma` DOUBLE(16,9),
	`halla_dppBpm_count` SMALLINT(4) UNSIGNED,
	`halla_dppBpm_max` DOUBLE(16,9),
	`halla_dppBpm_mean` DOUBLE(16,9),
	`halla_dppBpm_min` DOUBLE(16,9),
	`halla_dppBpm_sigma` DOUBLE(16,9),
	`halla_dppCorr_count` SMALLINT(4) UNSIGNED,
	`halla_dppCorr_max` DOUBLE(16,9),
	`halla_dppCorr_mean` DOUBLE(16,9),
	`halla_dppCorr_min` DOUBLE(16,9),
	`halla_dppCorr_sigma` DOUBLE(16,9),
	`halla_dpp_2_count` SMALLINT(4) UNSIGNED,
	`halla_dpp_2_max` DOUBLE(16,9),
	`halla_dpp_2_mean` DOUBLE(16,9),
	`halla_dpp_2_min` DOUBLE(16,9),
	`halla_dpp_2_sigma` DOUBLE(16,9),
	`hallc_MeV_count` SMALLINT(4) UNSIGNED,
	`hallc_MeV_max` DOUBLE(16,9),
	`hallc_MeV_mean` DOUBLE(16,9),
	`hallc_MeV_min` DOUBLE(16,9),
	`hallc_MeV_sigma` DOUBLE(16,9),
	`hallc_dppBpm_count` SMALLINT(4) UNSIGNED,
	`hallc_dppBpm_max` DOUBLE(16,9),
	`hallc_dppBpm_mean` DOUBLE(16,9),
	`hallc_dppBpm_min` DOUBLE(16,9),
	`hallc_dppBpm_sigma` DOUBLE(16,9),
	`hallc_dppCorr_count` SMALLINT(4) UNSIGNED,
	`hallc_dppCorr_max` DOUBLE(16,9),
	`hallc_dppCorr_mean` DOUBLE(16,9),
	`hallc_dppCorr_min` DOUBLE(16,9),
	`hallc_dppCorr_sigma` DOUBLE(16,9),
	`hallc_dpp_count` SMALLINT(4) UNSIGNED,
	`hallc_dpp_max` DOUBLE(16,9),
	`hallc_dpp_mean` DOUBLE(16,9),
	`hallc_dpp_min` DOUBLE(16,9),
	`hallc_dpp_sigma` DOUBLE(16,9),
	`hla_MV_AI_DXPOS_count` SMALLINT(4) UNSIGNED,
	`hla_MV_AI_DXPOS_max` DOUBLE(16,9),
	`hla_MV_AI_DXPOS_mean` DOUBLE(16,9),
	`hla_MV_AI_DXPOS_min` DOUBLE(16,9),
	`hla_MV_AI_DXPOS_sigma` DOUBLE(16,9),
	`hla_MV_AI_DXWID_count` SMALLINT(4) UNSIGNED,
	`hla_MV_AI_DXWID_max` DOUBLE(16,9),
	`hla_MV_AI_DXWID_mean` DOUBLE(16,9),
	`hla_MV_AI_DXWID_min` DOUBLE(16,9),
	`hla_MV_AI_DXWID_sigma` DOUBLE(16,9),
	`hla_MV_AI_DYPOS_count` SMALLINT(4) UNSIGNED,
	`hla_MV_AI_DYPOS_max` DOUBLE(16,9),
	`hla_MV_AI_DYPOS_mean` DOUBLE(16,9),
	`hla_MV_AI_DYPOS_min` DOUBLE(16,9),
	`hla_MV_AI_DYPOS_sigma` DOUBLE(16,9),
	`hla_MV_AI_DYWID_count` SMALLINT(4) UNSIGNED,
	`hla_MV_AI_DYWID_max` DOUBLE(16,9),
	`hla_MV_AI_DYWID_mean` DOUBLE(16,9),
	`hla_MV_AI_DYWID_min` DOUBLE(16,9),
	`hla_MV_AI_DYWID_sigma` DOUBLE(16,9),
	`hlat_MV_AI_DXPOS_count` SMALLINT(4) UNSIGNED,
	`hlat_MV_AI_DXPOS_max` DOUBLE(16,9),
	`hlat_MV_AI_DXPOS_mean` DOUBLE(16,9),
	`hlat_MV_AI_DXPOS_min` DOUBLE(16,9),
	`hlat_MV_AI_DXPOS_sigma` DOUBLE(16,9),
	`hlat_MV_AI_DXWID_count` SMALLINT(4) UNSIGNED,
	`hlat_MV_AI_DXWID_max` DOUBLE(16,9),
	`hlat_MV_AI_DXWID_mean` DOUBLE(16,9),
	`hlat_MV_AI_DXWID_min` DOUBLE(16,9),
	`hlat_MV_AI_DXWID_sigma` DOUBLE(16,9),
	`hlat_MV_AI_DYPOS_count` SMALLINT(4) UNSIGNED,
	`hlat_MV_AI_DYPOS_max` DOUBLE(16,9),
	`hlat_MV_AI_DYPOS_mean` DOUBLE(16,9),
	`hlat_MV_AI_DYPOS_min` DOUBLE(16,9),
	`hlat_MV_AI_DYPOS_sigma` DOUBLE(16,9),
	`hlat_MV_AI_DYWID_count` SMALLINT(4) UNSIGNED,
	`hlat_MV_AI_DYWID_max` DOUBLE(16,9),
	`hlat_MV_AI_DYWID_mean` DOUBLE(16,9),
	`hlat_MV_AI_DYWID_min` DOUBLE(16,9),
	`hlat_MV_AI_DYWID_sigma` DOUBLE(16,9),
	`pol3heLargeCoilCurrent_count` SMALLINT(4) UNSIGNED,
	`pol3heLargeCoilCurrent_max` DOUBLE(16,9),
	`pol3heLargeCoilCurrent_mean` DOUBLE(16,9),
	`pol3heLargeCoilCurrent_min` DOUBLE(16,9),
	`pol3heLargeCoilCurrent_sigma` DOUBLE(16,9),
	`pol3heSmallCoilCurrent_count` SMALLINT(4) UNSIGNED,
	`pol3heSmallCoilCurrent_max` DOUBLE(16,9),
	`pol3heSmallCoilCurrent_mean` DOUBLE(16,9),
	`pol3heSmallCoilCurrent_min` DOUBLE(16,9),
	`pol3heSmallCoilCurrent_sigma` DOUBLE(16,9),
	`ps1` VARCHAR(5),
	`ps2` VARCHAR(5),
	`ps3` VARCHAR(5),
	`ps4` VARCHAR(5),
	`ps5` VARCHAR(6),
	`ps6` VARCHAR(6),
	`ps7` VARCHAR(6),
	`ps8` VARCHAR(6),
	INDEX (run)
 );
LOAD DATA LOCAL INFILE '../gdh_epics_data_stream_summary_wbpm.txt' INTO TABLE epics_data_stream_wbpm;
