##### target and other data from Kathy stand alone EPICS logger #####
##### takes about 3-4 min #####
CREATE TABLE kathy
 (
	 kunix VARCHAR(12), 
	 klog_time DATETIME,
	 rtd1 DOUBLE(11,6),
	 rtd2 DOUBLE(11,6),
	 rtd3 DOUBLE(11,6),
	 rtd4 DOUBLE(11,6),
	 rtd5 DOUBLE(11,6),
	 rtd6 DOUBLE(11,6),
	 rtd7 DOUBLE(11,6),
	 rtd8 DOUBLE(11,6),
	 rtd9 DOUBLE(11,6),
	 rtd10 DOUBLE(11,6),
	 refcell_press DOUBLE(12,7),
	 refcell_vac DOUBLE(12,7),
	 cooljet_flow DOUBLE(10,5),
	 thwp VARCHAR(8),
	 thwp_stat VARCHAR(9),
	 ladder_read DOUBLE(10,5),
	 ladder_pos VARCHAR(12),
	 ladder_set DOUBLE(10,5),
	 ladder_stat VARCHAR(11),
	 ladder_sa10 VARCHAR(3),
	 ladder_sa9 VARCHAR(3),
	 laser1_stat TINYINT,
	 laser1_curr DOUBLE(6,2),
	 laser1_temp DOUBLE(6,2),
	 laser2_stat TINYINT,
	 laser2_curr DOUBLE(6,2),
	 laser2_temp DOUBLE(6,2),
	 laser3_stat TINYINT,
	 laser3_curr DOUBLE(6,2),
	 laser3_temp DOUBLE(6,2),
	 laser4_stat TINYINT,
	 laser4_curr DOUBLE(6,2),
	 laser4_temp DOUBLE(6,2),
	 laser5_stat TINYINT,
	 laser5_curr DOUBLE(6,2),
	 laser5_temp DOUBLE(6,2),
	 laser6_stat TINYINT,
	 laser6_curr DOUBLE(6,2),
	 laser6_temp DOUBLE(6,2),
	 laser7_stat TINYINT,
	 laser7_curr DOUBLE(6,2),
	 laser7_temp DOUBLE(6,2),
	 oven_set DOUBLE(7,2),
	 oven_read DOUBLE(7,2),
	 oven_aux DOUBLE(7,2),
	 attenuator_a DOUBLE(8,2),
	 attenuator_c DOUBLE(8,2),
	 slit_pos_a DOUBLE(7,2),
	 slit_pos_c DOUBLE(7,2),
	 laser_phase_a DOUBLE(8,2),
	 laser_phase_c DOUBLE(8,2),
	 INDEX (klog_time)
);
LOAD DATA LOCAL INFILE '../../kathy/kathy_data_all_better.txt' INTO TABLE kathy;
# slit position less than 0 rounded to -1
UPDATE kathy SET slit_pos_a = -1.0 WHERE slit_pos_a < 0.0;
