create table kstates
select 
	run , 
	thwp ,
	count(thwp) AS thwp_count ,
	ladder_pos , 
	count(ladder_pos) AS ladder_pos_count ,
	laser1_stat ,
	count(laser1_stat) AS laser1_stat_count ,
	laser2_stat ,
	count(laser2_stat) AS laser2_stat_count ,
	laser3_stat ,
	count(laser3_stat) AS laser3_stat_count ,
	laser4_stat ,
	count(laser4_stat) AS laser4_stat_count ,
	laser5_stat , 
	count(laser5_stat) AS laser5_stat_count ,
	laser6_stat ,
	count(laser6_stat) AS laser6_stat_count ,
	laser7_stat ,
	count(laser7_stat) AS laser7_stat_count ,
	oven_set ,
	count(oven_set) AS oven_set_count ,
	attenuator_a , 
	count(attenuator_a) AS attenuator_a_count ,
	attenuator_c ,
	count(attenuator_c) AS attenuator_c_count ,
	slit_pos_a ,
	count(slit_pos_a) AS slit_pos_a_count ,
	slit_pos_c ,
	count(slit_pos_c) AS slit_pos_c_count ,
	laser_phase_a ,
	count(laser_phase_a) AS laser_phase_a_count ,
	laser_phase_c ,
	count(laser_phase_c) AS laser_phase_c_count
from 
	summary , 
	kathy
where 
	(unix_timestamp(klog_time)+30 >= start_time+30) 
	and (unix_timestamp(klog_time)+30 <= end_time-30) 
	and flag > 1
group by 
	run , 
	ladder_pos , 
	slit_pos_a ,
	thwp ,
	oven_set ,
	laser1_stat ,
	laser2_stat ,
	laser3_stat ,
	laser4_stat ,
	laser5_stat , 
	laser6_stat ,
	laser7_stat ,
	attenuator_a , 
	laser_phase_a ,
	attenuator_c ,
	slit_pos_c ,
	laser_phase_c 
order by run;
