create table refrtd
select 
	run , 
	avg(rtd8) as rtd8, 
	std(rtd8) as rtd8_sigma, 
	avg(rtd9) as rtd9, 
	std(rtd9) as rtd9_sigma, 
	avg(rtd10) as rtd10, 
	std(rtd10) as rtd10_sigma, 
	avg(refcell_press) as refcell_press,
	std(refcell_press) as refcell_press_sigma,
	avg(refcell_vac) as refcell_vac,
	std(refcell_vac) as refcell_vac_sigma
from 
	summary , 
	kathy
where 
	(unix_timestamp(klog_time)+30 >= start_time+30) 
	and (unix_timestamp(klog_time)+30 <= end_time-30) 
	and flag > 1
group by run
order by run;
