use masterdb;
select 	run , 
	pmom_sigma , 
	1000000*pmom_sigma/pmom , 
	abs(1000000*(HacR_D1_NMR_SIG_max-HacR_D1_NMR_SIG_min)/HacR_D1_NMR_SIG_mean) , 
	abs(HacR_Q1_LS450_FLD_DATA_mean/HacR_D1_NMR_SIG_mean) , 
	abs(1000000*HacR_Q1_LS450_FLD_DATA_sigma/HacR_Q1_LS450_FLD_DATA_mean) , 
	abs(1000000*(HacR_Q1_LS450_FLD_DATA_max - HacR_Q1_LS450_FLD_DATA_min)/HacR_Q1_LS450_FLD_DATA_mean) , 
	abs(HacR_Q2_LS450_FLD_DATA_mean/HacR_D1_NMR_SIG_mean) , 
	abs(1000000*HacR_Q2_LS450_FLD_DATA_sigma/HacR_Q2_LS450_FLD_DATA_mean) , 
	abs(1000000*(HacR_Q2_LS450_FLD_DATA_max - HacR_Q2_LS450_FLD_DATA_min)/HacR_Q2_LS450_FLD_DATA_mean) , 
	abs(HacR_Q3_LS450_FLD_DATA_mean/HacR_D1_NMR_SIG_mean) , 
	abs(1000000*HacR_Q3_LS450_FLD_DATA_sigma/HacR_Q3_LS450_FLD_DATA_mean) , 
	abs(1000000*(HacR_Q3_LS450_FLD_DATA_max - HacR_Q3_LS450_FLD_DATA_min)/HacR_Q3_LS450_FLD_DATA_mean) , 
	septum/pmom , 
	septum_sigma , 
	1000000*septum_sigma/septum , 
	abs(1000000*(MSEPRIR_max-MSEPRIR_min)/MSEPRIR_max)
from summary , epics_data_stream
where run = run_number and flag > 1 and period = 2
order by run;
