USE masterdb;
SELECT summary.run AS run,
wwwend.ps1+0.0 AS ps1,
wwwend.ps2+0.0 AS ps2,
ROUND(`T1[0] rate real`/10)/100 AS T1_kHz,
ROUND(`T2[0] rate real`/10)/100 AS T2_kHz,
ROUND(ebeam-pmom) AS nu_MeV,
runtype,
target1,
target2
FROM summary,wwwend 
WHERE (summary.run+0.0 = wwwend.krun+0.0) 
AND (flag+0.0 > 1.0) 
AND (period+0.0 = 2.0) 
AND (wwwend.ps1 IS NOT NULL)
AND (`Number of run summary files for this run`+0.0 = 1.0)
AND ((runtype = "pro") OR (runtype = "ela") OR (runtype = "pc") OR (runtype = "acc"))
ORDER BY runtype DESC, ps1 DESC,T1_kHz DESC;
