##### scalar info from dedicated scalar replay, helicity gated #####
CREATE TABLE scaler_info
 (
	run SMALLINT,
	helicity SMALLINT,
	bcm3  DOUBLE(12,7),
	bcm10 DOUBLE(12,7),
	t1_accept INT,
	t2_accept INT,
	t1_livetime DOUBLE(13,10),
	t2_livetime DOUBLE(13,10)
 );
# run in NOT unique b/c scaler_info is listed by line by line by run and helicity gate
ALTER TABLE scaler_info ADD INDEX (run);
LOAD DATA LOCAL INFILE '../scalar_info/raw_scalar_info_072706_from_tim.txt' INTO TABLE scaler_info;
