create table kbeam
select 
	run, 
	avg(slit_pos_a) as slit_pos_a,
	std(slit_pos_a) as slit_pos_a_sigma,
	avg(slit_pos_c) as slit_pos_c,
	std(slit_pos_c) as slit_pos_c_sigma,
	avg(laser_phase_a) as laser_phase_a,
	std(laser_phase_a) as laser_phase_a_sigma,
	avg(laser_phase_c) as laser_phase_c,
	std(laser_phase_c) as laser_phase_c_sigma,
	avg(attenuator_a) as attenuator_a,
	std(attenuator_a) as attenuator_a_sigma,
	avg(attenuator_c) as attenuator_c,
	std(attenuator_c) as attenuator_c_sigma
from 
	summary , 
	kathy
where 
	(unix_timestamp(klog_time)+30 >= start_time+30) 
	and (unix_timestamp(klog_time)+30 <= end_time-30) 
	and flag > 1
group by run
order by run;
