create table polrtd
select 
	run ,
	avg(rtd1) as rtd1 ,
	std(rtd1) as rtd1_sigma ,
	avg(rtd2) as rtd2 ,
	std(rtd2) as rtd2_sigma ,
	avg(rtd3) as rtd3 ,
	std(rtd3) as rtd3_sigma ,
	avg(rtd4) as rtd4 ,
	std(rtd4) as rtd4_sigma ,
	avg(rtd5) as rtd5 ,
	std(rtd5) as rtd5_sigma ,
	avg(rtd6) as rtd6 ,
	std(rtd6) as rtd6_sigma ,
	avg(rtd7) as rtd7 ,
	std(rtd7) as rtd7_sigma ,
	avg(cooljet_flow) as cooljet_flow ,
	std(cooljet_flow) as cooljet_flow_sigma ,
	avg(oven_read) as oven_read ,
	std(oven_read) as oven_read_sigma ,
	avg(oven_aux) as oven_aux ,
	std(oven_aux) as oven_aux_sigma
from 
	summary , 
	kathy
where 
	(unix_timestamp(klog_time)+30 >= start_time+30) 
	and (unix_timestamp(klog_time)+30 <= end_time-30) 
	and flag > 1
group by run
order by run;
